import http from 'http';
import handler from 'serve-handler';

const server = http.createServer((request, response) => {
  return handler(request, response, {
    public: '.'
  });
});

server.listen(5001, () => {
  console.log('Frontend is running at http://localhost:5001');
});
